Bug 28867 - Custom Graphical Install Crashes with a Smart Array 5300
Custom Graphical Install Crashes with a Smart Array 5300
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-22 10:12 EST by Bryan Leopard
Modified: 2007-04-18 12:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-22 12:26:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Leopard 2001-02-22 10:12:51 EST
Custom install with Smart Array 5300 crashes on or immediately after the 
partitioning of the array.  Freezes at screen, or script dies and server 
reboots.

ML530 
2x1Ghz Xeon
1x5300 Smart Array Controller Bios 1.28
3x18.2 Drives

This bug should be the same as bug 28865, but it concerns a different 
driver and controller.
Comment 1 Matt Wilson 2001-03-27 12:00:19 EST
Fixed in next release.

Note You need to log in before you can comment on or make changes to this bug.